<!DOCTYPE html>
<html lang="en" data-theme="dark">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1"/>
		<title>
			{% block title %}Welcome!
			{% endblock %}
		</title>
		<link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">

		{% block stylesheets %}
			<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@picocss/pico@1/css/pico.min.css">
			<link rel="stylesheet" href="{{ asset('css/styles.css') }}">
		{% endblock %}

		{% block javascripts %}{% endblock %}
	</head>
	<body>
		<main class="container">
            {% block body %}{% endblock %}
        </main>
    </body>
</html>
